uuid: 69d989ea-9444-421f-9456-e8e2b06c0aaa
langcode: fr
status: true
dependencies:
  module:
    - editor
    - footnotes
    - linkit
    - pathologic
    - url_to_video_filter
_core:
  default_config_hash: w3wAkgsV6hn7P_cXCSnV-_1B_HOVJ7qwjv2DZID3B7g
name: wysiwyg
format: wysiwyg
weight: 0
filters:
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: -50
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: true
    weight: -49
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: -44
    settings:
      filter_url_length: 72
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: -47
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: -46
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -42
    settings:
      allowed_html: '<em> <strong> <cite> <blockquote cite> <code> <ul type> <ol type start> <li> <dl> <dt> <dd> <u> <a href hreflang !href accesskey id rel target title data-entity-type data-entity-uuid data-entity-substitution> <pre> <table> <caption> <tbody> <thead> <tfoot> <th> <td> <tr> <sub> <sup> <span dir lang> <img src alt data-entity-type data-entity-uuid data-entity-substitution data-align data-caption> <fn> <h1 class="title-part title-part-niv1"> <h2 id class="title-part-niv2"> <h3 id class="title-part-niv3"> <h4 id class="inter-titre title-part-niv4 title-niv4"> <h5 id class="inter-titre title-niv5"> <h6 id class="title-part-niv6 title-niv6"> <h7 class="title-part-niv7 title-niv7 intertitre-niv7"> <h8 class="note-title "> <h9 class="caution-title "> <p class="quote epigraph quote epigraph encadre quote psychologist-instruction note caution quote psychologist-instruction note caution liste-tiret quote psychologist-instruction note note-title caution liste-tiret quote psychologist-instruction note note-title caution rowspan liste-tiret quote psychologist-instruction note note-title caution rowspan liste-tiret cell-display-none text-labor ">'
      filter_html_help: true
      filter_html_nofollow: false
  filter_align:
    id: filter_align
    provider: filter
    status: false
    weight: -40
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: -43
    settings: {  }
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -41
    settings: {  }
  filter_url_to_video:
    id: filter_url_to_video
    provider: url_to_video_filter
    status: true
    weight: -45
    settings:
      youtube: '1'
      youtube_webp_preview: '0'
      vimeo: '1'
      autoload: '0'
  filter_footnotes:
    id: filter_footnotes
    provider: footnotes
    status: true
    weight: -48
    settings:
      footnotes_collapse: '1'
      footnotes_html: '1'
  linkit:
    id: linkit
    provider: linkit
    status: false
    weight: -39
    settings:
      title: true
  filter_pathologic:
    id: filter_pathologic
    provider: pathologic
    status: false
    weight: -38
    settings:
      settings_source: global
      local_settings:
        protocol_style: full
        local_paths: ''
